@font-face {
    font-family: 'Effra';
    src: url('Effra-Italic.eot');
    src: local('Effra Italic'), local('Effra-Italic'),
        url('Effra-Italic.eot?#iefix') format('embedded-opentype'),
        url('Effra-Italic.woff2') format('woff2'),
        url('Effra-Italic.woff') format('woff'),
        url('Effra-Italic.ttf') format('truetype'),
        url('Effra-Italic.svg#Effra-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('EffraMedium-Regular.eot');
    src: local('Effra Medium'), local('EffraMedium-Regular'),
        url('EffraMedium-Regular.eot?#iefix') format('embedded-opentype'),
        url('EffraMedium-Regular.woff2') format('woff2'),
        url('EffraMedium-Regular.woff') format('woff'),
        url('EffraMedium-Regular.ttf') format('truetype'),
        url('EffraMedium-Regular.svg#EffraMedium-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Regular.eot');
    src: local('Effra'), local('Effra-Regular'),
        url('Effra-Regular.eot?#iefix') format('embedded-opentype'),
        url('Effra-Regular.woff2') format('woff2'),
        url('Effra-Regular.woff') format('woff'),
        url('Effra-Regular.ttf') format('truetype'),
        url('Effra-Regular.svg#Effra-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

